Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 393 - SVGA server creates problem with DiamondStealth3D2000
Summary: SVGA server creates problem with DiamondStealth3D2000
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-11 22:53 UTC by djaeger
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-13 22:55:26 UTC


Attachments (Terms of Use)

Description djaeger 1998-12-11 22:53:05 UTC
Video card: DiamondStealth 3D 2000 4MB VideoRam (probed)
chipset: S3ViRGE

Problem: When the server exits it creates white pixels on
the console window. Seems like a video buffer problem.
After going back into X and out again several times, more
and more pixels on the screen turn permanently white. (While
in the X11 mode the screen is fine).

Fix:  Use the S3V server instead.

Comment 1 David Lawrence 1998-12-13 22:55:59 UTC
Some of the S3V drivers were incorporated into the SVGA driver and so
therefore Xconfigurator was set up to compensate for that. This has
proven not to be ideal for some circumstances. We suggest running
Xconfigurator with the --expert option to allow for choosing of a
different server. We are working to fix this for the next release.


Note You need to log in before you can comment on or make changes to this bug.